<!DOCTYPE html>
<html lang="pt-BR">
<head>
  <meta charset="UTF-8">
  <title>Página não encontrada - Bringel</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style>
    body {
      margin: 0;
      font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
      background-color: #f8f9fa;
      color: #333;
      text-align: center;
      padding: 60px 20px;
    }

    .logo {
      max-width: 180px;
      margin-bottom: 30px;
    }

    h1 {
      font-size: 48px;
      margin-bottom: 10px;
      color: #dc3545;
    }

    p {
      font-size: 18px;
      color: #555;
      margin-bottom: 30px;
    }

    .btn-voltar {
      padding: 12px 24px;
      background-color: #0d6efd;
      color: white;
      text-decoration: none;
      border-radius: 6px;
      font-weight: bold;
      transition: background-color 0.3s ease;
    }

    .btn-voltar:hover {
      background-color: #084298;
    }

    .container {
      max-width: 500px;
      margin: auto;
    }
  </style>
</head>
<body>
  <div class="container">
    <img src="https://gbringel.com/wp-content/uploads/2024/05/cropped-bringel-8.png" alt="Logo Bringel" class="logo">
    <h1>404</h1>
    <p>Opa! Parece que você tentou acessar uma página fora do ambiente seguro do Bitrix.</p>
    <a href="https://gbringel.com" class="btn-voltar">Voltar ao início</a>
  </div>
</body>
</html>
