<!-- Modal exclusivo do editor.php -->
<div class="modal fade" id="modalGeradorEditor" tabindex="-1" aria-labelledby="modalGeradorEditorLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content p-4">
      <h5 class="modal-title mb-3">
        <i class="fa-solid fa-gears me-2"></i>Gerador de Senha
      </h5>

      <div class="mb-3">
        <label class="form-label">Senha Gerada</label>
        <input type="text" id="campoSenhaGeradaEditor" class="form-control" readonly>
      </div>

      <div class="mb-3">
        <label class="form-label">Tamanho: <span id="tamanhoLabelEditor">12</span> caracteres</label>
        <input type="range" class="form-range" min="8" max="100" value="12" id="tamanhoSenhaEditor">
      </div>

      <div class="mb-3">
        <label class="form-label">Tipo de senha</label>
        <select id="tipoSenhaEditor" class="form-select">
          <option value="numeros">Somente números</option>
          <option value="letras">Somente letras</option>
          <option value="letras_numeros">Letras + Números</option>
          <option value="completa" selected>Letras + Números + Símbolos</option>
        </select>
      </div>

      <div class="d-flex gap-2">
        <button class="btn btn-primary" onclick="copiarSenhaGeradaEditor()">
          <i class="fa-regular fa-copy me-1"></i>Copiar
        </button>
        <button class="btn btn-secondary" onclick="gerarSenhaEditor()">
          <i class="fa-solid fa-rotate me-1"></i>Gerar novamente
        </button>
      </div>
    </div>
  </div>
</div>
